@charset "utf-8";
/***********************
pc.css
************************/

/*---------------------
全体
-----------------------*/
body{
	position:relative;
	width:100%;
	background:#140404;
}
#container{
    position: relative;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
	background: #000;
	min-width: 1280px;
}
h2 {
	position: absolute;
	text-indent: -9999px;
}
/*---------------------
メインエリア
-----------------------*/
#works_top {
	position: relative;
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}
.top_noimg {
}
#main{
	position:relative;
	width:100%;
	/*height:750px;*/
	max-width: 1920px;
	margin: 0 auto;
	background: url(../img/top_bg2.jpg) no-repeat center top;
	background-size: 100% auto;
	/* padding-bottom: 40.5%; */
}
.img_logo{
	position: relative;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 1200px;
	width: 100%;
	max-width: 1920px;
	top: 0px;
	opacity: 0;
}
.img_all {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 1200px;
	width: 100%;
	max-width: 1920px;
	top: 0px;
	opacity: 0;
}
.day {
    position: absolute;
    width: 241px;
    bottom: 50px;
    left: 50%;
	right: 0;
    margin-left: -80px;

    width: 27%;
    bottom: 46px;
    left: 50%;
    margin-left: -63px;
}

/*DC_ボタン*/
.pc_dc_btn{
	position: absolute;
    left: 20px;
    top: 16px;
	transition: 0.2s;
}
.pc_dc_btn:hover{
	opacity: 0.8;
}

/*DC_SNS*/
.pc_sns_wrap_r{
    position: absolute;
    right: 60px;
    width: 159px;
    bottom: 50px;
    z-index: 5;
    opacity: 0;
}
.tw_main {
	background: url(../img/tw_main.png) center top;
	background-size: 159px auto;
	width: 159px;
	margin: 0 auto;
}
.tw_main img {
	opacity: 0;
}
.tw_main:hover img {
	opacity: 1;
}
.tw_hash {
	width: 117.5px;
	margin: 0 auto;
	margin-top: -10px;
}
.tw_hash img:hover{
	opacity: 0.6;
}
.pc_sns_wrap_l{
	position: absolute;
	left: 40px;
    width: 281.5px;
    /* top: 660px; */
    bottom: 40px;
	z-index: 5;
	opacity: 0;
}
.bnr_theaters {
	background: url(../img/bnr_theaters.png) center top no-repeat;
	background-size: 279px auto;
	width: 279px;
	margin: 0 auto;
	margin-top: -5px;
}
.bnr_theaters img {
	opacity: 0;
}
.bnr_theaters:hover img {
	opacity: 1;
}
.bnr_official_3rd {
	width: 260px;
	margin: 0 auto;
	margin-bottom: 8px;
}
.bnr_official_3rd img {
	width: 100%;
	height: auto;
}
.bnr_official_3rd img:hover {
	opacity: 0.8;
}
.bnr_reviews {
	background: url(../img/bnr_reviews.png) center top;
	background-size: 279px auto;
	width: 279px;
	margin: 0 auto;
	margin-top: -5px;
}
.bnr_reviews img {
	opacity: 0;
}
.bnr_reviews:hover img {
	opacity: 1;
}
.bnr_dune01 {
	background: url(../img/bnr_dune01.png) center top;
	background-size: 279px auto;
	width: 279px;
	margin: 0 auto;
	margin-top: -5px;
}
.bnr_dune01 img {
	opacity: 0;
}
.bnr_dune01:hover img {
	opacity: 1;
}
.pc_bnr_wrap{
    position: absolute;
    left: 40px;
    width: 235px;
    top: 30px;
    /* bottom: 160px; */
    z-index: 5;
    opacity: 0;
}
.bnr_adv {
	background: url(../img/bnr_adv_over.png) left top no-repeat;
	background-size: 235px auto;
	width: 235px;
	margin: 0 auto;
	cursor: pointer;
}
.bnr_adv:hover img{
	opacity: 0;
}
.bnr_cp {
	background: url(../img/bnr_cp.png) left top no-repeat;
	background-size: 246px auto;
	width: 246px;
	margin: 0 auto;
	cursor: pointer;
	margin-bottom: 10px;
}
.bnr_cp img {
	opacity: 0;
}
.bnr_cp img:hover{
	opacity: 1;
}
.tw_hash img, .tw_main img,.bnr_theaters img,.bnr_dune01 img,.bnr_adv img,.bnr_cp img, .bnr_reviews img, .bnr_he img, .bnr_official_3rd img {
	transition:0.5s;
}
.bnr_he {
	position: absolute;
    margin: 0 auto;
    left: 50%;
	width: calc(685 / 1920* 100%);
	margin-left: calc(-342.5 / 1920* 100%);
    bottom: calc(70 / 1080* 100%);
	opacity: 0;
}
.bnr_he img {
	width: 100%;
    height: auto;
}
.bnr_he img:hover{
	opacity: 0.8;
}

@media screen and (max-width: 1480px) {
	.bnr_adv,.bnr_cp{
		background-size: 85% auto;
	}
	.bnr_adv img,.bnr_cp img{
		width: 85%;
	}
	.bnr_theaters,.bnr_dune01, .bnr_reviews {
		background-size: 230px auto;
		width: 230px;
	}
	.bnr_theaters img,.bnr_dune01 img,.bnr_reviews img{
		width: 230px;
	}
	.bnr_official_3rd {
		width: 214px;
	}
	.pc_sns_wrap_l {
		width: 230px;
		bottom: 15px;
	}
	/* .bnr_he {
		position: absolute;
        bottom: 25px;
        margin: 0 auto;
        left: 50%;
        width: 600px;
        margin-left: -300px;
	} */
}

/*---------------
動画エリア
-----------------*/
#youtube_wrap{
	position: relative;
    width: 100%;
    overflow: hidden;
    padding: 77px 0;
}
#youtube_area{
	position:relative;
	width:100%;
}
#yt_load_area{
	position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 1140px;
    overflow: hidden;
    height: 100%;
}
#yt_load{
	position:relative;
	top:0;
	left:0;
	width:2210px;
	display:flex;
}
.yt_list{
	position:relative;
	width:360px;
	margin:0 10px;
	cursor:pointer;
	overflow:hidden;
	transform: translateX(0%);
}
.yt_list_img{
	border:solid 1px #000;
	box-sizing:border-box;
}
.yt_cursor{
	position: absolute;
    width: 100%;
    max-width: 1680px;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}
.yt_left{
	position:absolute;
	left:30px;
	top:160px;
	cursor:pointer;
	display:none;
	transition: 0.5s;
}
.yt_right{
	position:absolute;
	right:30px;
	top:160px;
	cursor:pointer;
	transition: 0.5s;
}
.yt_fade{
	position:absolute;
    width: 99.5%;
    padding-bottom: 55.9%;
    left: 1px;
    top: 1px;
	background:rgba(0,0,0,0.5) url(../img/yt_play.png) no-repeat center 50px;
	background-size:110px 110px;
	transition:0.5s;
	transform-origin:center center;
}
.yt_right:hover, .yt_left:hover{
	opacity: 0.7;
}
.yt_fade:hover{
	background:rgba(0,0,0,0.2) url(../img/yt_play_over.png) no-repeat center 50px;
	background-size:110px 110px;
}
.yt_title{
	position:relative;
	width:360px;
	text-align:center;
	color:#fff;
	/* font-weight: bold; */
	font-size:14px;
	line-height:32px;
	margin-top:4px;
	letter-spacing: 0.2em;
}

#yt_more{
	position: relative;
    left: 51%;
    transform: translateX(-50%);
    margin-top: 53px;
    top: 0;
    background: url(../img/watchonyuotube.png) no-repeat center top;
    background-size: 292px auto;
    cursor: pointer;
}
#yt_more img{
	opacity:0;
	transition:0.5s;
}
#yt_more img:hover{
	opacity:1;
}
#yt_more:hover{
	background:url(../img/watchonyuotube_over.png) no-repeat center top;
	background-size: 292px auto;
	transition:0.5s;
}

/*---------------
ムビチケエリア
-----------------*/

#mvtk_ticket {
	border-top: 2px dotted #863215;
	background: #000;
    max-width: 1920px;
    margin: 0 auto;
}
.section_bnr {
    width: 100%;
    position: relative;
    padding: 80px 0;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}
.mvtk_area {
    position: relative;
    max-width: 840px;
    width: 100%;
}
.mb-1 img {
	margin: 0 auto;
	width: 420px;
	cursor: pointer;
	transition: 0.3s;
}
.mb-1 img:hover {
	opacity: 0.9;
}
.full img {
    width: 100%;
    height: auto;
}
.mv_widget{
	margin-bottom: 30px;
}


/*---------------
バナーエリア
-----------------*/
#bnr_wrap{
	position:relative;
	width:100%;
	background:url("../img/bnr_bg.jpg") no-repeat center top;
	background-size: 1920px auto;
	padding: 0;
	min-height: 409px;
	padding-top: 80px;
	border-top: 2px dotted #863215;
}
#bnr_wrap a{
	color:#fff;
}
#bnr_wrap a:hover{
	text-decoration:underline;
}
.pickup_title{
	text-align: center;
}
.works_bnr{
    width: 260px;
    margin: 10px;
    text-align: center;
}
#bnr_load {
	position:relative;
	width:100%;
	padding-top: 50px;
    max-width: 1200px;
    margin: 0 auto;
	padding-bottom: 30px;
}
.bnr_column{
	width:1120px;
	margin:0 auto;
	display:none;
}
#bnr_more{
	position:relative;
	width:171px;
	height:36px;
	padding-top:0;
	left:50%;
	transform:translateX(-50%);
	margin-top:0;
	cursor:pointer;
	display:none;
	padding-bottom: 80px;
}
#bnr_more img{
	transition:0.3s;
}
#bnr_more img:hover{
	transform: scale(1.1, 1.1);
}
.bnr_text{
	font-size:14px;
	line-height:22px;
	margin: 20px 0;
}
#bnr_sort{
	position:relative;
	width:100%;
	display:flex!important;
	justify-content: center;
	margin-bottom: -5px;
	z-index: 1;
	display: none!important;
	opacity: 0!important;
}
.bnr_category{
	margin:0 5px;
}
.bnr_category{
	width:162px;
	height:40px;
	cursor:pointer;
}
.bnr_category:nth-child(1){
	background:url(../img/category/cate1.png) no-repeat left top;
}
.bnr_category:nth-child(2){
	background:url(../img/category/cate2.png) no-repeat left top;
}
.bnr_category:nth-child(3){
	background:url(../img/category/cate3.png) no-repeat left top;
}
.bnr_category:nth-child(4){
	background:url(../img/category/cate4.png) no-repeat left top;
}
.bnr_category img{
	opacity:0;
	transition:0.3s;
}
.bnr_category img:hover{
	opacity:1;
}

.category_target img{
	opacity:1;
}
.category_target img:hover{
	opacity:1;
}

/*---------------
ニュースエリア
-----------------*/
#news_area{
	position:relative;
	width:100%;
	max-width: 1920px;
	padding:80px 0 100px;
	background-color: #000;
    margin: 0 auto;
}
#news_title{
	position:relative;
	top:0;
	left:0;
	right: 0;
	margin: 0 auto 60px;
    height: 32px;
	background:url(../img/news_title.png) no-repeat center top;/*消す時コメントアウト*/
	background-size: 173px auto;
}
.news_article{
	position:relative;
	display:flex;
	width:1000px;
	margin:20px auto;
	padding-bottom:0;
	border-bottom:none;
	align-items: top;
}
.news_thumb{
	position:relative;
	width:120px;
	height:120px;
	overflow:hidden;
}
.news_thumb img{
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	top:0;
}
.news_title{
	margin-left:30px;
	color:#C6AB73;
	font-size:14px;
	width:850px;
	line-height:26px;
	margin-top: 20px;
}
.news_day{
	font-family: Montserrat, sans-serif;
	letter-spacing: 1px;
	color: #fff;
	font-size:15px;
	/*font-weight: bold;*/
	padding-bottom: 20px;
}
#news_more{
	position:relative;
	width:185px;
	padding-top:0;
	left:50%;
	transform:translateX(-50%);
	margin-top:60px;
	cursor:pointer;
}
#news_more img{
	transition:0.5s;
}
#news_more img:hover{
	opacity: 0.7;
}
.news_article a{
	color:#C6AB73;
	transition:0.5s;
	display: block;
}
.news_article a:hover{
	opacity: 0.7;
}
.news_border {
	position: relative;
	width: 194px;
	border-bottom: 2px dotted #863215;
	margin: 0 auto;
}
.news_border:last-child {
	border-bottom: none;
}
.news_border_top {
	position: relative;
	width: 100%;
	border-bottom: 2px dotted #863215;
	margin: 0 auto;
	opacity: 0.8;
}

.footer_line {
	position: absolute;
	width: 100%;
	height: 18px;
	background: url(../img/footer_dotted.png) repeat-x top center;
	bottom: 0;
}


/* 前作サイトリンクボタン */
#series1 {
	position: relative;
	text-align: center;
	margin: 40px auto 10px;
	display: block;
    background-color: #140404;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
#series1 img {
	position: relative;
	display: block;
	margin: 0 auto;
	padding-top: 30px;
	transition: 0.5s;
}
#series1 img:hover {
	opacity: 0.6;
}

/* 湯気アニメーション */

@keyframes steam01 {
	0% {
	  bottom: -600px;
	  filter: blur(16px);
	  transform: rotateY(0deg);
	  transform: scale(0.6, 1);
	  opacity: 0
	}
	11% { opacity: 0.1 }
	33% {
	  transform: rotateY(40deg);
	  transform: scale(1, 1.4);
	  opacity: 0.5
	}
	66% {
	  transform: rotateY(10deg);
	  transform: scaleY(1.8, 1);
	  opacity: 0.4
	}
	100% {
	  bottom: 0;
	  filter: blur(20px);
	  transform: rotateY(60deg);
	  transform: scaleY(2, 1.8);
	  opacity: 0
	}
  }
  @keyframes steam02 {
	0% {
	  bottom: -400px;
	  filter: blur(16px);
	  transform: rotateY(0deg);
	  transform: scale(0.6, 0.6);
	  opacity: 0
	}
	11% { opacity: 0.1 }
	33% {
	  transform: rotateY(40deg);
	  transform: scale(0.8, 1);
	  opacity: 0.4
	}
	66% {
	  transform: rotateY(2deg);
	  transform: scaleY(1, 1.2)
	}
	100% {
	  bottom: 0;
	  filter: blur(20px);
	  transform: rotateY(50deg);
	  transform: scaleY(1.2, 1.4);
	  opacity: 0
	}
  }
  .steamWrap {
	position: absolute;
	bottom: 0;
	width: 100%;
	margin: 100px auto 0;
	z-index: 2;
	pointer-events: none;
  }
  .steamBox {
	width: 100%;
	height: 800px;
	position: relative;
	overflow: hidden
  }
  .steamBox > img {
	width: 100%;
	display: block
  }
  .steam01 {
	position: absolute;
	left: 0;
	animation: steam01 10s infinite linear;
	opacity: 0
  }
  .steam02 {
	position: absolute;
	left: 0;
	animation: steam02 14s infinite linear;
	opacity: 0
  }
  .steam03 {
	margin: auto;
	position: absolute;
	left: 0;
	animation: steam02 12s infinite linear;
	animation-delay: 6s;
	opacity: 0
  }
  .steam04 {
	position: absolute;
	right: 0;
	animation: steam01 10s infinite linear;
	opacity: 0;
  }
  .steam05 {
	position: absolute;
	right: 0;
	animation: steam02 14s infinite linear;
	opacity: 0;
	animation-delay: 3s;
  }
  .steam06 {
	margin: auto;
	position: absolute;
	right: 0;
	animation: steam02 12s infinite linear;
	animation-delay: 6s;
	opacity: 0
  }
  .steam01 img, .steam03 img, .steam05 img, .steam06 img {
	width: 532px;
	height: 600px
  }
  .steam02 img, .steam04 img {
	width: 399px;
	height: 400px
  }